[Prev: TEXTENCODE] | [Resources][TOC] | [Next: TFOOT]

# TFIRSTPGLINK

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TFIRSTPGLINK>`
  markup
  `</TFIRSTPGLINK>`

Command-line Option

  N/A

## Description

TFIRSTPGLINK defines the markup to use when the resource variable `$PGLINK(TFIRST)$` is used: the link to the first page of the thread index. Since a link to the first page of the thread index is always active, there is no inactive version of this resource.

## Default Setting

    [<a href="$PG(TFIRST)">First Page</a>]

## Resource Variables

Variable | Value
--- | ---
`$DOCURL$` | URL to documentation.
`$ENV$` | Value of an environment variable.
`$GMTDATE$` | Current GMT date.
`$ICONURLPREFIX$` | Value of ICONURLPREFIX resource.
`$IDXFNAME$` | Filename of main index page.
`$IDXLABEL$` | Label for main index page.
`$IDXPREFIX$` | Prefix of filenames of main index pages.
`$IDXSIZE$` | Max number of messages that may be listed in index page.
`$IDXTITLE$` | The title of the main index page.
`$LOCALDATE$` | Current local date.
`$NUMOFIDXMSG$` | Number of message listed.
`$NUMOFMSG$` | Number of messages in the archive.
`$NUMOFPAGES$` | Number of index pages.
`$OUTDIR$` | Pathname of archive.
`$PROG$` | Program name
`$TIDXFNAME$` | Filename of thread index page.
`$TIDXLABEL$` | Label for thread index page.
`$TIDXPREFIX$` | Prefix of filenames of thread index pages.
`$TIDXTITLE$` | Title of thread index.
`$VERSION$` | Program version.

## Examples

None.

## Version

2.5.0

## See Also

TLASTPGLINK, TNEXTPGLINK, TPREVPGLINK

[Prev: TEXTENCODE] | [Resources][TOC] | [Next: TFOOT]